WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
Plugins / Magento Extensions

Advanced Layered Navigation Extension for Magento

— Add-on เพื่อ WorldWideScripts.net

สมัครสมาชิกฟีด ของเรา จะอยู่ถึง วันที่ !

ใหม่! ติดตามเรา ตามที่คุณต้องการ!


Advanced Layered Navigation Extension for Magento - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

ลักษณะ

นำทางชั้นเป็นหนึ่งในที่สุดคุณสมบัติวีโอไอพีที่นิยมสร้างขึ้นเพื่อที่จะทำให้การช้อปปิ้งที่ง่ายและรวดเร็ว

ตอนนี้คุณสามารถปรับปรุงการนำร้านค้าของคุณมีคุณสมบัติที่ดีเพิ่มเติม!

ขยายขั้นสูงชั้นนำทางจะช่วยให้คุณใช้ลูกศรชั้นบนหน้าแรกและอนุญาตให้ใช้คุณลักษณะคูณทางเลือกสำหรับราคาเพิ่มเติมนำทาง

ขยายขั้นสูงชั้นนำทางจะช่วยให้ลูกค้าของคุณเพื่อกรองเลือกได้ทันทีโดยไม่ต้องรอการฟื้นฟูเต็มหน้า

คุณลักษณะเด่น

  • ง่าย "1 นาทีการติดตั้ง"
  • Multi-การจัดเก็บและการสนับสนุนหลายภาษา
  • ใช้ AJAX สำหรับการปรับปรุงมุมมองรายการผลิตภัณฑ์
  • เพิ่มบล็อกนำทางชั้นบนหน้าแรก
  • กำหนดค่าแอตทริบิวต์กรองที่กำหนดเองที่จะแสดงบนหน้าบล็อกหน้าแรก
  • ช่วยให้ลูกค้าสามารถเลือกซื้อสินค้าตามคุณลักษณะใด ๆ ในหมวดหมู่นี้
  • ไฮไลท์การเลือกของแหล่งช้อปปิ้งในปัจจุบัน
  • สามารถปิดการใช้หมวดหมู่ตึกจากตัวเลือกการซื้อ
  • ใช้การควบคุมราคา Slider
  • ช่วยให้ลูกค้าสามารถป้อนข้อมูลราคาช่วงโดยตรง
  • ปรับปรุง SEO นำทางชั้นที่มีสถานที่ข้อความเพิ่มเติมในหน้าผลการ

การสาธิตการเชื่อมโยง

ข้อมูลประจำตัวสดสาธิต (แบ็กเอนด์)

  • ชื่อผู้ใช้: สาธิต
  • รหัสผ่าน: demo1234

รุ่นวีโอไอพีได้รับการสนับสนุน

  • รุ่นวีโอไอพี CE 1.4.2.0
  • วีโอไอพี CE รุ่น 1.5.x (1.5.0.1, 1.5.1.0)
  • วีโอไอพี CE รุ่น 1.6.x (1.6.0.0, 1.6.1.0, 1.6.2.0)
  • วีโอไอพี CE รุ่น 1.6.x (1.6.0.0, 1.6.1.0, 1.6.2.0)
  • วีโอไอพี CE รุ่น 1.7.x (1.7.0.0, 1.7.0.1, 1.7.0.2)
  • วีโอไอพี CE รุ่น 1.8.x (1.8.0.0, 1.8.1.0)
  • วีโอไอพี CE รุ่น 1.9.x (1.9.0.1, 1.9.1.0)

ความต้องการ

  • PHP 5.2.x หรือใหม่กว่า

ประวัติรุ่น

เวอร์ชัน 1.3.0 (2014.12.09)

  • เพิ่มรุ่นที่แยกจากกันเข้ากันได้กับวีโอไอพี CE 1.9.x
  • เอกสารการเปลี่ยนแปลงสำหรับความแตกต่างระหว่างวีโอไอพี CE 1.4.x - 1.8.x และ 1.9.x
  • ภาพหน้าจอปรับปรุงจากวีโอไอพี CE 1.9.x RWD ธีม

เวอร์ชัน 1.2.0 (2014/08/12)

  • แก้ไขข้อผิดพลาดที่มี URL ที่ไม่ถูกต้องเมื่อ AJAX แคชบล็อก HTML เปิดใช้งาน
  • เพิ่มความเข้ากันได้กับวีโอไอพี CE 1.8.x

เวอร์ชัน 1.1.0 (2013.09.21)

  • ลบออกความต้องการของการเปลี่ยนรหัส XML สำหรับหน้าแรกบล็อก
  • ย้อนกลับไวยากรณ์ PHP ทางเลือกสำหรับโครงสร้างการควบคุม (PHP 'short_open_tag' On ไม่จำเป็นต้องใช้)
  • ส่วนการทำงานซ้ำกรองนานกว่า 4 หมวดหมู่ / ประเภทแยกย่อย
  • แก้ไขข้อผิดพลาดเล็ก ๆ

เวอร์ชัน 1.0.0 (2012/11/11)

  • อัปโหลดรุ่นแรก

ขอขอบคุณ!

หากคุณมีคำถามหรือความคิดเห็นโปรดส่งเหล่านั้นเพื่อแสดงรายการการสนทนาและถ้าคุณซื้อนามสกุลโปรดสละเวลาและอัตราการได้


ดาวน์โหลด
ส่วนประกอบอื่น ๆ ในประเภทนี้ส่วนประกอบทั้งหมดของ ผู้เขียนคนนี้
ความเห็นคำถามที่พบบ่อย และคำตอบ

คุณสมบัติ

สร้าง:
14 พฤศจิกายน 12

การปรับปรุงครั้งล่าสุด:
10 ธันวาคม 14

เบราว์เซอร์ที่เข้ากันได้:
IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome

ไฟล์รวม:
JavaScript JS, HTML, XML, CSS, PHP, SQL

ซอฟต์แวร์เวอร์ชั่น:
วีโอไอพี 1.9.0.1 วีโอไอพี 1.9.0.0 วีโ​​อไอพี 1.8.1.0 วีโ​​อไอพี 1.8.0.0 วีโ​​อไอพี 1.7.0.2 วีโอไอพี 1.7.0.1 วีโอไอพี 1.7.0.0 วีโ​​อไอพี 1.6.2.0 วีโ​​อไอพี 1.6.1.0 วีโ​​อไอพี 1.6.0.0, วีโอไอพี 1.5.1.0 วีโ​​อไอพี 1.5.0.1 วีโอไอพี 1.4.2.0

คำหลัก

อีคอมเมิร์ซ, อีคอมเมิร์ซ, สิ่งของทั้งหมด, อีคอมเมิร์ซ, นำทางชั้น, วีโอไอพี, ขยายวีโอไอพี, วีโอไอพีชั้นนำทาง